using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void Timer1_Tick(object sender, EventArgs e)
    {
        Random myr = new Random();
        int x = myr.Next(1, 9);
        Image1.ImageUrl = x + ".gif";
    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        this.Timer1.Enabled = true; 
    }
    protected void Button2_Click(object sender, EventArgs e)
    {
        this.Timer1.Enabled = false;
    }
}
